/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  /*line-height: 1;*/
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body{
  background-color: #4288c6;
  background-image: url(../images/background.png);
}
.conteudo{
    width:980px;
    margin: 0 auto;
    padding: 0px;
}

#logo_fast{
  background-image: url(../images/fastf_logo.png);
  width: 264px;
  height: 36px;
}

.fundo_home{
  background-image: url(../images/bkg/slide_home.jpg);
  width:1280px;
  height:723px;
}
.fundo_internas{
  background-image: url(../images/bkg/about_us.png);
  width:1280px;
  height:300px;
}
.fundo_internas_services{
  background-image: url(../images/bkg/services.jpg);
  width:1280px;
  height:300px;
}
.fundo_internas_price{
  background-image: url(../images/bkg/price_dates.jpg);
  width:1280px;
  height:300px;
}
.fundo_internas_maceio{
  background-image: url(../images/bkg/location-maceio.jpg);
  width:1280px;
  height:300px;
}
.fundo_internas_saopaulo{
  background-image: url(../images/bkg/location-saopaulo.jpg);
  width:1280px;
  height:300px;
}
.fundo_internas_contact{
  background-image: url(../images/bkg/contact_us.jpg);
  width:1280px;
  height:300px;
}
.fundo_internas_courses{
  background-image: url(../images/bkg/courses.jpg);
  width:1280px;
  height:300px;
}
.fundo_internas_testimonials{
  background-image: url(../images/bkg/testimonials.jpg);
  width:1280px;
  height:300px;
}
.fundo_internas_volunteer{
  background-image: url(../images/bkg/volunteerwork.jpg);
  width:1280px;
  height:300px;
}
.fundo_internas_credits{
  background-image: url(../images/bkg/university_credits.jpg);
  width:1280px;
  height:300px;
}
.fundo_internas_medical{
  background-image: url(../images/bkg/MedicalInternship.jpg);
  width:1280px;
  height:300px;
}
.conteudo_info{
  background-color: #fff;
  max-width: 100%;
  width:1280px;
  min-height:300px;
}
.conteudo_footer{
  min-height:370px;
  max-width: 100%;
}

.conteudo_footer a{
  color: #ffffff;
}

.conteudo_footer a:hover{
  color: #8DC036;
  text-decoration: none;
}

.header{
  height:77px;
}
.color_white{
  background-color: #fff;
}
.geral{
  width:1280px;
  max-width: 100%;
  margin: 0 auto;
}
.titulo_pagina {
    background-color: #00aeef;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
}
.xxtitulo_pagina {
    margin-bottom: 25px;
    color: #ffffff;
    font-weight: Bold;
    font-size: 50px;
}


@font-face {
    font-family: 'chunkfiveroman';
    src: url('fonts/chunkfive.eot');
    src: url('fonts/chunkfive.eot?#iefix') format('embedded-opentype'),
         url('fonts/chunkfive.woff') format('woff'),
         url('fonts/chunkfive.ttf') format('truetype'),
         url('fonts/chunkfive.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

.dropdown-menu {
  margin: -1px 0 0;
  background-color: #00a651;
}
.dropdown-menu > li > a {
  color: #ffffff;
/*  padding: 12px 29px;
    border-bottom:  2px solid #000;*/
}

.dropdown-menu  li:last-child {
  border-bottom:  2px solid #fbed20;
}
.dropdown-menu .divider {
  border-bottom: 1px solid #00893d;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #000;
  }

/* Abrir dropdown-menu ao passar mouse ao invés de clique */
/*ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
} */
/************************/

/***********Botões ACCOMODATION - ACTIVITIES****************************/
.btn_accommodation {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border-radius: 0px;
    background: #8dc63f;
    font-family: 'Open Sans';
    font-size: 20px;
    font-weight: Bold;
    color: #ffffff;
    text-decoration: none;
}
.btn_accommodation:hover,
.btn_accommodation:focus {
    color: #ffffff;
    text-decoration: none;
    opacity=80;
  -moz-opacity: 0.80;
  opacity: 0.80;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
}
.btn_accommodation:active {
    background: #638b2c;
    background: -webkit-gradient(linear, left top, left bottom, from(#638b2c), to(#638b2c));
    background: -moz-linear-gradient(top, #638b2c, #638b2c);
    background: linear-gradient(to bottom, #638b2c, #638b2c);
}
.btn_accommodation:after{
    content:  "\0000a0";
    display: inline-block;
    height: 20px;
    width: 30px;
    line-height: 24px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0px;
    left: 5px;
    background-image: url(../images/icone_accommodation.png);
    background-size: 100% 100%;
}

.btn_activities {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border-radius: 0px;
    background: #00a651;
    font-family: 'Open Sans';
    font-size: 20px;
    font-weight: Bold;
    color: #ffffff;
    text-decoration: none;
}
.btn_activities:hover,
.btn_activities:focus {
    color: #ffffff;
    text-decoration: none;
    opacity=80;
  -moz-opacity: 0.80;
  opacity: 0.80;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
}
.btn_activities:active {
    background: #638b2c;
    background: -webkit-gradient(linear, left top, left bottom, from(#638b2c), to(#638b2c));
    background: -moz-linear-gradient(top, #638b2c, #638b2c);
    background: linear-gradient(to bottom, #638b2c, #638b2c);
}
.btn_activities:after{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 26px;
    line-height: 24px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0px;
    left: 5px;
    background-image: url(../images/icone_activities.png);
    background-size: 100% 100%;
}

/***********Botões LOCATION****************************/
.btn_sao_paulo {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border-radius: 0px;
    background: #8dc63f;
    font-family: 'Open Sans';
    font-size: 20px;
    font-weight: Bold;
    color: #ffffff;
    text-decoration: none;
}
.btn_sao_paulo:hover,
.btn_sao_paulo:focus {
    color: #ffffff;
    text-decoration: none;
    opacity=80;
  -moz-opacity: 0.80;
  opacity: 0.80;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
}
.btn_sao_paulo:active {
    background: #638b2c;
    background: -webkit-gradient(linear, left top, left bottom, from(#638b2c), to(#638b2c));
    background: -moz-linear-gradient(top, #638b2c, #638b2c);
    background: linear-gradient(to bottom, #638b2c, #638b2c);
}
.btn_sao_paulo:after{
    content:  "\0000a0";
    display: inline-block;
    height: 22px;
    width: 14px;
    line-height: 24px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0px;
    left: 5px;
    background-image: url(../images/icone_address_white.png);
    background-size: 100% 100%;
}

.btn_maceio {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border-radius: 0px;
    background: #00a651;
    font-family: 'Open Sans';
    font-size: 20px;
    font-weight: Bold;
    color: #ffffff;
    text-decoration: none;
}
.btn_maceio:hover,
.btn_maceio:focus {
    color: #ffffff;
    text-decoration: none;
    opacity=80;
  -moz-opacity: 0.80;
  opacity: 0.80;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
}
.btn_maceio:active {
    background: #638b2c;
    background: -webkit-gradient(linear, left top, left bottom, from(#638b2c), to(#638b2c));
    background: -moz-linear-gradient(top, #638b2c, #638b2c);
    background: linear-gradient(to bottom, #638b2c, #638b2c);
}
.btn_maceio:after{
    content:  "\0000a0";
    display: inline-block;
    height: 22px;
    width: 14px;
    line-height: 24px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0px;
    left: 5px;
    background-image: url(../images/icone_address_white.png);
    background-size: 100% 100%;
}
.container_btn_location {
  margin-top: 10px;
  margin-left: 170px;
}
.fundo_mapa {background-color: #00a651}
.endereco {
  padding: 20px;
  color:#fff;
  line-height: 30px;
}
.endereco_icones {
  padding: 20px;
  line-height: 30px;
  margin-top: -20px;
  margin-left: 10px;
}
#slide_buttons{
  margin-top:68px;
  height: 158px;
  margin-left: 155px;
}


.botao-pt {
/*   background-color: rgba(142,198,63,1);
   background-image: url(.../images/icone_portugues_white.png);*/
   background-image: url(../images/icone_portuguese_classes.png);
   background-repeat: no-repeat;
   background-position: 40px 30px;
  width: 122px;
  height: 158px;
   display: inline-block;
   font-family: Open Sans;
   font-size: 15px;
   text-align: center;
   color: #ffffff;
   text-transform: uppercase;
   text-decoration: none;
   float: left; 
   margin-left: 0px; 
   margin-right: 0px;
}

.botao-pt:hover {
   background-image: url(../images/icone_portugues_yellow.png);
   color: yellow;
   text-decoration: none;
}
.botao-pt:active {
}
.botao-medical {
   background-image: url(../images/icone_medical.png);
   background-repeat: no-repeat;
   background-position: 40px 30px;
  width: 122px;
  height: 158px;
   display: inline-block;
   font-family: Open Sans;
   font-size: 15px;
   text-align: center;
   color: #ffffff;
   text-transform: uppercase;
   text-decoration: none;
   float: left; 
   margin-left: 0px; 
   margin-right: 0px;
}
.botao-medical:hover {
   background-image: url(../images/icone_medical_yellow.png);
   color: yellow;
   text-decoration: none;
}
.botao-medical:active {
}
.botao-intership {
   background-image: url(../images/icone_paid_intership.png);
   background-repeat: no-repeat;
   background-position: 40px 30px;
  width: 122px;
  height: 158px;
   display: inline-block;
   font-family: Open Sans;
   font-size: 15px;
   text-align: center;
   color: #ffffff;
   text-transform: uppercase;
   text-decoration: none;
   float: left; 
   margin-left: 0px; 
   margin-right: 0px;
}

.botao-intership:hover {
   background-image: url(../images/icone_paid_intership_yellow.png);
   color: yellow;
   text-decoration: none;
}
.botao-intership:active {
}
.botao-volunteer {
   background-image: url(../images/icone_volunteer.png);
   background-repeat: no-repeat;
   background-position: 40px 30px;
   width: 118px;
   height: 150px;
   display: inline-block;
   font-family: Open Sans;
   font-size: 15px;
   text-align: center;
   color: #ffffff;
   text-transform: uppercase;
   text-decoration: none;
   float: left; 
   margin-left: 0px; 
   margin-right: 0px;
}

.botao-volunteer:hover {
   background-image: url(../images/icone_volunteer_yellow.png);
   color: yellow;
   text-decoration: none;
}
.botao-volunteer:active {
}

/***********Botão Apply Here****************************/
.btn_apply{
  display:table;
  background-color: #0072bc;
  height:40px;
  width: 114px;
  text-align: center;
  color: #FFFFFF;
  padding:5px;
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #FFFFFF;
  *background-color: #FFFFFF;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
/***********CONTEÚDO***********************/
.center_content, .center_content_home, .center_content_internas{
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 1%;
    background-color: white;
    font-family: "Open Sans";
    font-size: 14px;
}
.center_content{
    padding-bottom: 60px;
}
.container_vidz{
  padding:  25px;
  background-color: #ffffff;
  margin-top: -90px;
  min-height: 370px;
}
.container_testimonials {
  width:940px;
  background-color: #000;
}
.parceiros{
  background-image: url(../images/rodape_parceiros.png);
  width: 700px;
  height: 40px;
  margin: 0 auto;
}
.texto{
  width: 900px;
  line-height: 30px;
  margin: 0 auto;
}
/***********SERVICES CONTEUDO***********************/
.texto_left{
    width: 230px;
    *float: left;
    *margin-right: 15px;
    *margin-left: 0 !important;
  margin-top: -150px;
}
.texto_left p{
  font-family: "Open Sans";
  font-size: 27px;
  color:#0054a6;
}
/***********MENU VERTICAL CONTEUDO***********************/
.vertical_nav{
    width: 230px;
    *float: left;
    *margin-right: 15px;
    *margin-left: 0 !important;
}
.vertical_nav ul{
  background-color: #000;
}


.vertical_nav li{
    list-style: none;
    height: 61px;
    width: 243px;
    border-top: 1px solid #e0e9f0;
    text-align: center;
    display: table;
    margin-top: 0;
}
.vertical_nav li:last-child{
    border-bottom: 1px solid #e0e9f0;

}
.vertical_nav li a{
    font-family: "Open Sans";
    font-weight: lighter;
    color: #000;
    display: table-cell;
    vertical-align: middle;
    font-size: 22px;
    *display: block;
    *height: 100%;
    *padding-bottom: 10px;
    *padding-top: 12px;
}
.vertical_nav li a:hover{
    color: #000;
    text-decoration: none;
}
.vertical_nav .active a{
    color: #5185aa;
    background-color: white;
    *height: 100%;
}
.vertical_nav .active:last-child{
    border-bottom: none;
}
.vertical_nav .active{
    border: 1px solid white;
    border-bottom: 1px solid #e0e9f0;
}
/***********CONTEUDO INFORMATION***********************/
.information{
    margin: 5% 4% 0 4%;
}

.information p{
    line-height: 150%;
    margin-bottom: 2%;
}

.information a{
    color: #4186C5;
    text-decoration: none;
}
.information a:hover{
    text-decoration: underline;
}


.destaque{
    color: #39b54a;
    font-size: 24px;
    line-height: 120%;
}

.ie_fix_3_columns{
    *width: 53%;
}

.text{
    font-family: "Open Sans";
    font-weight: 400;
    font-size: 12px;
    color: #7e7e7e;
    margin-top: 1%;
}

.text_block{
    width: 30%;
    height: auto;
    margin-right: 3%;
}
.information h4{
    font-family: "Open Sans";
    font-weight: Bold;
    margin-bottom: 12px;
}

.information h3{
    color:#0054a6;
    font-family: "Open Sans";
    font-weight: Bold;
    font-size: 19px;
    margin-bottom: 12px;
}

.information h2{
    font-family: "Open Sans";
    font-weight: 100;
    font-size: 34px;
    margin-bottom: 2%;
}

.information h1{
    font-family: "Open Sans";
    font-weight: Bold;
    font-size: 16px;
    margin-bottom: 12px;
}


/***********MENU VERTICAL CONTEUDO***********************/
.cell{
    display: table-cell;
}
.table{
    display: table;
}
.max_content{
    margin: 1% auto;
    max-width: 100%;
    position: relative;
    width: 980px;
}
/*********** FOOTER ***********************/
.linha_horizontal{
  background-image: url(../images/line.png);
  width: 980px;
  height: 1px;
  border: 0;
  margin-left: 30px;
}
.linha_horizontal2{
  width: 100%;
  height: 1px;
  border: 1px thin #999999;
}
.menufooter_texto {
  color: #8dc63f;
  font-weight: Bold;
  font-family: 'Open Sans'; 
  font-size: 11px;
}
.menufooter_texto_unico {
  color: #8dc63f;
  font-weight: Bold;
  font-family: 'Open Sans'; 
  font-size: 11px;
}
.menufooter_texto_unico a{
  color: #8dc63f;
}
.menufooter_texto_unico a:hover{
  color: #ffffff;
}
.contact{
  float: right;
  font-family: 'Open Sans'; 
  font-size: 12px;
  font-weight: Bold;
  margin-top: 57px;
}
.contact a{
  color: #fff200;
}
.contact:hover {
  color: #fff200;
}
.colunas_menu {
  color:#ffffff;
  font-family: 'Open Sans'; 
  font-size: 11px;
}
.copyright {
  color: #ffffff;
  text-align: center;
  font-family: 'Open Sans'; 
  font-size: 11px;
  padding-bottom: 15px;
}

a[href $='.pdf'] {
   padding-right: 18px;
   background-image: url(images/icon_pdf.gif) no-repeat center right;
}
.icon_youtube {
  background-image: url(../images/icone_youtube.png);
  width: 29px;
  height:28px;
  display: block;
}
.icon_facebook {
  background-image: url(../images/icone_facebook.png);
  width: 29px;
  height:28px;
  display: block;
}
.titulo{
  float: right; 
  color: #FFF; 
  font-family: 'Open Sans'; 
  font-size: 11px;
  margin-top: 5px;
  margin-right: 10px;
}

/* # Grid
================================================== */
    .column,
    .columns {
      float: left;
      display: inline;
      margin-left: 10px;
      margin-right: 10px;
    }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .one.column,
    .one.columns                     { width: 40px;  }
    .two.columns                     { width: 100px; }
    .three.columns                   { width: 160px; }
    .four.columns                    { width: 220px; }
    .five.columns                    { width: 280px; }
    .six.columns                     { width: 340px; }
    .seven.columns                   { width: 400px; }
    .eight.columns                   { width: 460px; }
    .nine.columns                    { width: 520px; }
    .ten.columns                     { width: 580px; }
    .eleven.columns                  { width: 640px; }
    .twelve.columns                  { width: 700px; }
    .thirteen.columns                { width: 760px; }
    .fourteen.columns                { width: 820px; }
    .fifteen.columns                 { width: 880px; }
    .sixteen.columns                 { width: 940px; }

    .one-third.column                { width: 300px; }
    .two-thirds.column               { width: 620px; }

    /* Offsets */
    .offset-by-one                   { padding-left: 60px;  }
    .offset-by-two                   { padding-left: 120px; }
    .offset-by-three                 { padding-left: 180px; }
    .offset-by-four                  { padding-left: 240px; }
    .offset-by-five                  { padding-left: 300px; }
    .offset-by-six                   { padding-left: 360px; }
    .offset-by-seven                 { padding-left: 420px; }
    .offset-by-eight                 { padding-left: 480px; }
    .offset-by-nine                  { padding-left: 540px; }
    .offset-by-ten                   { padding-left: 600px; }
    .offset-by-eleven                { padding-left: 660px; }
    .offset-by-twelve                { padding-left: 720px; }
    .offset-by-thirteen              { padding-left: 780px; }
    .offset-by-fourteen              { padding-left: 840px; }
    .offset-by-fifteen               { padding-left: 900px; }

    @media (max-width: 1279px) {
      /*.container {
        width: 80%; }*/

      .column,
      .columns {
        margin-left: 1.041666667%;
        margin-right: 1.041666667%;
      }

      /*.column:first-child,
      .columns:first-child {
        margin-left: 0; }*/
      .one.column,
      .one.columns                     { width: 4.166666667%;  }
      .two.columns                     { width: 10.416666667%; }
      .three.columns                   { width: 16.666666667%; }
      .four.columns                    { width: 22.916666667%; }
      .five.columns                    { width: 29.166666667%; }
      .six.columns                     { width: 35.416666667%; }
      .seven.columns                   { width: 41.666666667%; }
      .eight.columns                   { width: 47.916666667%; }
      .nine.columns                    { width: 54.166666667%; }
      .ten.columns                     { width: 60.416666667%; }
      .eleven.columns                  { width: 66.666666667%; }
      .twelve.columns                  { width: 72.916666667%; }
      .thirteen.columns                { width: 79.166666667%; }
      .fourteen.columns                { width: 85.416666667%; }
      .fifteen.columns                 { width: 91.666666667%; }
      .sixteen.columns                 { width: 97.916666667%; }

      .one-third.column                { width: 31.25%; }
      .two-thirds.column               { width: 64.583333333%; }

      /* Offsets */
      .offset-by-one.column,
      .offset-by-one.columns          { padding-left: 8.66666666667%; }
      .offset-by-two.column,
      .offset-by-two.columns          { padding-left: 17.3333333333%; }
      .offset-by-three.column,
      .offset-by-three.columns        { padding-left: 26%;            }
      .offset-by-four.column,
      .offset-by-four.columns         { padding-left: 34.6666666667%; }
      .offset-by-five.column,
      .offset-by-five.columns         { padding-left: 43.3333333333%; }
      .offset-by-six.column,
      .offset-by-six.columns          { padding-left: 52%;            }
      .offset-by-seven.column,
      .offset-by-seven.columns        { padding-left: 60.6666666667%; }
      .offset-by-eight.column,
      .offset-by-eight.columns        { padding-left: 69.3333333333%; }
      .offset-by-nine.column,
      .offset-by-nine.columns         { padding-left: 78.0%;          }
      .offset-by-ten.column,
      .offset-by-ten.columns          { padding-left: 86.6666666667%; }
      .offset-by-eleven.column,
      .offset-by-eleven.columns       { padding-left: 95.3333333333%; }

      .offset-by-one-third.column,
      .offset-by-one-third.columns    { padding-left: 34.6666666667%; }
      .offset-by-two-thirds.column,
      .offset-by-two-thirds.columns   { padding-left: 69.3333333333%; }

      .offset-by-one-half.column,
      .offset-by-one-half.columns     { padding-left: 52%; }
    }

    @media (max-width: 550px) {
      .column,
      .columns {
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100% !important;
      }
    }
/*********** MENU_FAST *********************************/
.navbar {
  /*font-family: 'Droid Sans', sans-serif;*/
  font-family: "Open Sans";
  font-size: 14px;
}

.navbar .nav > li > a {
  float: none;
  padding: 17px 10px 0px;
  color: #ffffff;
  text-decoration: none;
  text-shadow: 0 0px 0 #ffffff;
  height:31px;
}

.navbar .nav > li:first-child {
  padding-left: 15px;
}
/*.navbar .nav > li:last-child {
  padding-left: 135px;
}*/
.navbar .nav > li {
  padding-left: 5px;
}


.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #00a651;
}

.conteudo_menu{
  height:50px;
  width: 980px;
  margin: 0 auto;
   /*background-color: #0072bc;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);*/  /* For IE8 and earlier */
  /*-moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;*/
}
    #menu_fast ul {
    padding:0px;
    margin:0px;
    list-style:none;
    }
    #menu_fast ul li { display: inline; }

    #menu_fast ul li a {
    padding: 2px 10px;
    display: inline-block;
     
    /* visual do link */
    color: #FFF;
    text-decoration: none;
    }

    #menu_fast ul li a:hover {

    }
    #menu_fast ul li a:hover {
    }
/*********** ICONES *****************************/

.icon_location_footer {
  background-image: url(../images/icone_address.png);
  width:20px;
  height:32px;
}
.icon_globe{
  /*background-image: url(../images/icone_globe.png);*/
  width: 25px;
  height:25px;
  /*display: block;*/
  margin-top: 12px;
  margin-left: 20px;
}

/*********** FIM MENU_FAST *****************************/
/*  Classes para TESTES não usar na publicação */
	  .cor1{
		  background-color: #cecece;
	  }
    .cor2{
        background-color: red;
    }
    .cor3{
      background-color: #336699;
    }
    .cor4{
      background-color: #fff;
    }
    .margin_top4{
      margin-top: -20px;
    }
    .maximo {
      width: 980px;
      max-width: 100%;
      margin: 0 auto;
    }
    .centralizar{
      margin: 0 auto !important;
    }
.margin_left20{
      margin-left: 20px;
    }
.margin_left70{
      margin-left: 70px;
    }
.conteudo-maximo{
    width: 1280px;
}
.padding_top10{
    padding-top: 10px;
}
.padding_top20{
    padding-top: 20px;
}
.margin_top20{
      margin-top: 20px;
    }

.margin_top50{
      margin-top: 50px;
    }

.clear{
    clear: both;
}
.float_left{
    float: left;
}
/***** TABELAS PRICE & DATES ***********/
.standard_table{
    background-color: #ebebeb;
    width: 97%;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    border: none !important;
    margin-bottom: 30px;
}  
.standard_table td {
    border-right: 4px solid #ffffff;
    text-align: center;
    border-top: none !important;
}
.standard_table tr {
  border-top: 1px solid #ffffff;
}
.weeks {background-color: #00aeef; color: #ffffff; font-weight: bold}
.number_weeks{background-color: #39b54a; color: #ffffff; font-weight: bold}
.extra_week{background-color: #8dc63f; color: #ffffff; font-weight: bold}
.additional_week{}
.group_course{background-color: #00a651; color: #ffffff;}
.alternate_color_td {background-color: #e1e1e1}
.border_none{border: none;}
.titulo_cursos {font-weight: Bold; font-size: 14px;}
.titulo_grupos {font-weight: Bold; font-size: 14px;}

/***** POPOVER MENU ***********/
.popover {
  background-color: #7fb436;
  color:#fff;
}
.popover-content {
  padding: 0px 0px 0px 0px ;
}

.popover.bottom .arrow:after {
  top: 1px;
  margin-left: -10px;
  border-bottom-color: #7fb436; /* cor da seta bottom */
  border-top-width: 0;
}
.menu_popover {
    font-family: 'Open Sans';
    font-size: 13px;
}
.menu_popover li{
    width:84px;
    height: 24px;
    border-top: 1px solid #b2d286;  
    border-bottom: 1px solid #b2d286;
    text-align: center;
    padding-top: 7px;
}
.menu_popover li:first-child{
    border-top: none;  
}
.menu_popover li:last-child{
    border-bottom: none;  
}
.menu_popover li:hover{
    background-color: #71a130;
}
.menu_popover li a{
    color: #ffffff;
    text-decoration: none;
}
.menu_popover li a:visited {
    color: #ffffff;
    text-decoration: none;
}
/********************************/

.btn-success {
  font-family: "Open Sans";
  font-size: 14px;
  background-color: #39b54a;
  color: #ffffff;
}
